html, body {

  overflow: visible !important;

}

#base-overlay {

  background-color: transparent !important;

}

.show-ie8 {

  display: block !important;

}

.hide-ie8 {

  display: none;

}

#header.full {

  background-color: transparent !important;

}

/**
*
*   Custom styling for IE8 work section
*
*/

#cases #our-work.case .case-title {

  border-bottom: none;

}

#cases .case#our-work {

  width: 100%;
  padding-bottom: 10%;

}

#cases .work-row {

  clear: both;
  border-bottom: 3px solid #d42b2b;

}

#cases .work-row .image,
#cases .work-row .blurb,
#cases .work-row .video {

  float: left;

}

#cases .work-row .image {

  width: 20%;
  overflow: hidden;

}

#cases .work-row .image img {

  margin-top: 3px;
  width: 140%;
  height: auto;

}

#cases .work-row .blurb {

  width: 70%;
  margin-left: 3%;
  padding-top: 40px;

}

#cases .work-row .video {

  width: 20%;

}

#cases .work-row .blurb .title h2,
#cases .work-row .blurb .description p {

  color: white;

}

#cases .work-row .blurb .title h2 {

  font-size: 18px;

}

#cases .work-row .blurb .description p {

  font-size: 12px;

}

#contact .contact-box .telephone a:first-child {

  border-right: none;

}

#navigation-toggle span {

  display: none !important;

}

#navigation-toggle i {

  color: white !important;
  margin-top: -4px;
  margin-left: 1px;

}
